EPEL Clang package doesn't work on Amazon Linux

Jérôme Fenal jfenal at gmail.com
Tue Apr 1 20:30:10 UTC 2014


2014-04-01 22:27 GMT+02:00 Jérôme Fenal <jfenal at gmail.com>:
> 2014-04-01 22:23 GMT+02:00 Dave Johansen <davejohansen at gmail.com>:
>> On Tue, Apr 1, 2014 at 1:11 PM, Tyler Brock <tyler.brock at gmail.com> wrote:
>>>
>>> Thanks so much for looking into this Dave. Yes, libstdc++ was installed.
>>>
>>> Any other thoughts?
>>
>>
>> libstdc++-devel is the one you need to check, because that's the one with
>> the headers and such.
>
> I know nothing about C++ nor clang, but isn't the include supposed to
> include <iostream.h> or <iostream.hpp>?
>
> <iostream> without a file extension could seem a bit short to me.
>

Scratch that... did my homework in the mean time :-)

-- 
Jérôme Fenal


More information about the epel-devel mailing list